---
title: Mon site internet
img:
        icon:
                path: "icons8-96-html-5.png"
                alt: "html-5 flat icon"
        main:
                path: "icons8-400-city.png"
                alt: "Bright city with a tree"
subtitle: Le site sur lequel vous surfez actuellement.
content-date: 2018-12-20
content-description:
        Article rédigé en décembre 2018 racontant la genèse et les coulisses de ce site web.
...
